Code LP5

Discussion in 'SpywareBlaster & Other Forum' started by frohman, Sep 1, 2010.

Thread Status:
Not open for further replies.
  1. frohman

    frohman Registered Member

    Joined:
    Sep 1, 2010
    Posts:
    2
    I just upgraded to SpywareBlaster 4.4 since updating 4.3 is now blocked because of the new version being available. When I try to start SWB after updating it using the full update instructions (disable, uninstall, install, update, enable), I get the following message: "Error while unpacking the program, code LP5. Please report to author."

    I am running Windows 7 x64 and SWB 4.3 worked beautifully for me. Why is 4.4 not working at all?
     
  2. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,755
    Location:
    Texas
  3. frohman

    frohman Registered Member

    Joined:
    Sep 1, 2010
    Posts:
    2
    You hit it right on the head: ThreatFire is screwing things up. Exiting it allowed SWB to work beautifully. Too bad starting TF back up hosed every 32-bit non-SYSTEM process on my computer :( Nothing a reboot couldn't fix.
     
  4. coyote2

    coyote2 Registered Member

    Joined:
    Mar 24, 2009
    Posts:
    24
    Same "Code LP5" error message, but I don't have Threatfire. I am running another PC Tools application (Spyware Doctor); but I see nothing about Threatfire in it's Settings (I've written to PC Tools too).

    I tried uninstalling SWB but now I get the error when I try to reinstall it.

    My system:
    Windows XP Pro sp3
    Comodo Firewall 4.1.150349.920
    Eset NOD32 4.2.40.0
    Spyware Doctor 7.0.0.545
    Spybot 1.6.2.46
    Ad-Aware 8.3.2
     
Thread Status:
Not open for further replies.